-- 基础信息
base_info = {
	group_id = 155007123
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 123001, monster_id = 28010402, pos = { x = -68.876, y = 196.600, z = 1631.183 }, rot = { x = 0.000, y = 250.789, z = 0.000 }, level = 36, drop_tag = "采集动物", pose_id = 1, area_id = 200 },
	{ config_id = 123002, monster_id = 28010402, pos = { x = -69.510, y = 196.600, z = 1627.425 }, rot = { x = 0.000, y = 264.673, z = 0.000 }, level = 36, drop_tag = "采集动物", pose_id = 1, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 123001, 123002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
